» Ubuntu » Пакети

Error

two or more packages specified (talkd natty)